## python-seedir 0.4.2+dfsg

=== debian/changelog ===
python-seedir (0.4.2+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 06 Jul 2023 20:58:49 +0400

python-seedir (0.4.2+dfsg-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * Initial release (Closes: #1037017).

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 03 Jul 2023 21:18:17 +0400
