## python-seedir 0.5.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-sequence-python3,
                python3-all,
                python3-natsort <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-seedir
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-seedir.git
 Testsuite: autopkgtest-pkg-pybuild
