## python-seedir 0.5.0+dfsg

=== debian/changelog ===
python-seedir (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.7.0.
  * Add python3-pytest to B-D.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 17 Aug 2024 19:30:39 +0500
