## python-seedir 0.5.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-natsort <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-seedir
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-seedir.git
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/earnestt1234/seedir
-Rules-Requires-Root: no
 
 Package: python3-seedir
 Architecture: all
