## python-seedir 0.5.1+dfsg

=== debian/changelog ===
python-seedir (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: pybuild-plugin-pyproject.
  * Drop Rules-Requires-Root.
  * Update Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 15:05:19 +0500
