=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg*$//,repacksuffix=+dfsg \
https://github.com/earnestt1234/seedir/tags \
/earnestt1234/seedir/archive.*/v([\d\.]+)\.tar\.gz
